Page MenuHomePhabricator

template: use `list_paths` in `peerurls`
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:03 PM.

Details

Summary

Using common code will make it simpler to update the logic behind the path
definition and storage.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 8:03 PM
baymax updated this revision to Diff 27011.Apr 17 2021, 7:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 20 2021, 10:57 AM
This revision is now accepted and ready to land.Apr 20 2021, 10:57 AM
baymax updated this revision to Diff 27202.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.Apr 30 2021, 5:56 AM
baymax updated this revision to Diff 27230.Apr 30 2021, 8:25 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.